Page MenuHomePhabricator

update https://www.whonix.org/wiki/Dev/Redistribution#Announcement
Closed, ResolvedPublic

Description

collect all the places where Whonix release announcements should be posted

such as

  • T846
  • jodonym forum
  • etc.

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Sep 19 2018, 6:18 PM
Patrick created this task.
TNTBOMBOM added a comment.EditedSep 26 2018, 9:35 AM

At the moment:

  • Jondonym Forum

https://anonymous-proxy-servers.net/forum/

  • Widerssecurity

https://www.wilderssecurity.com/threads/whonix-anonymous-os-thread.408150/

  • Bitcoin

https://bitcointalk.org/

also maybe links in T837 (which some of them needs your reviews)

This comment was removed by TNTBOMBOM.
TNTBOMBOM closed this task as Resolved.Oct 6 2018, 1:07 PM

i will add to the wiki directly if i will find more.